<?xml version="1.0" encoding="GBK"?>
<!-- edited with XMLSpy v2008 (http://www.altova.com) by donniewang (qq) -->
<RoomComponentStorageLayout Version="V1.32.20080530">
	<XMLName RootName="Common.xml"/>
	<XMLName RootName="Common2.xml"/>
	<XMLName RootName="AntiCheat.xml"/>
	<XMLName RootName="Championship.xml"/>
</RoomComponentStorageLayout>